@charset "utf-8";

/* サイト名 フォーム設定CSS */

/*

	1. 基本設定
	2. サイズ設定

*/

/* *************************************************
   1. 基本設定
************************************************* */

select,
option,
input[type="submit"],
input[type="button"] {
	font: inherit;
}

select,
option,
textarea,
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="button"] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #231815;
}

select,
option,
input[type="submit"],
input[type="button"] {
	font-size: 14px;
}

textarea,
input[type="text"],
input[type="password"] {
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 6px;
	outline:none;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border: 1px solid #00AFF0;
}

select,
option {
	padding: 2px 2px 0;
}

input ,select, img{
	vertical-align: middle;
}

/* ラベル */

label:hover {
	cursor: pointer;
}

label.i-b {
  font-weight: normal;
	display: inline-block;
	*display: inline;  
  *zoom: 1;
}

/* ボタン配置 */

.btn-area {
	padding: 16px 0;
	text-align: center;
}

.btn-area input,
.btn-area img {
	margin: 0 10px;
}

/* *************************************************
   2. サイズ設定
************************************************* */


.form-item input[type="text"],
.form-item textarea {
	display: block;
	width: 100%;
	border: 1px solid #f0f1f1;
	background: #f0f1f1;
	padding: 10px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	/* IE対応 */
	.ie7 .form-item input[type="text"],
	.ie8 .form-item input[type="text"],
	.ie9 .form-item input[type="text"] {
		line-height: 1;
	}

.form-item input[type="text"] {
	margin-top: 10px;
}
.form-item input[type="text"]:first-child {
	margin-top: 0;
}

.form-item textarea {
	height: 180px;
}

.form-item input[type="text"]:focus,
.form-item textarea:focus {
	border: 1px solid #e9e9e9;
	background: #fff;
	-webkit-transition: all 0.1s ease-in-out 0s;
	   -moz-transition: all 0.1s ease-in-out 0s;
	     -o-transition: all 0.1s ease-in-out 0s;
	    -ms-transition: all 0.1s ease-in-out 0s;
	        transition: all 0.1s ease-in-out 0s;
}

.form-item label {
	margin-right: 10px;
}


.form-item input[type="submit"] {
	display: block;
	border: 0;
	width: 420px;
	height: 46px;
	text-indent: -9999px;
	margin: 0 auto;
}
	.form-item  input[type="submit"].confirm {
		background: url(../images/uniq/btn-contact-confirm.png) no-repeat 0 0;
	}
	.form-item  input[type="submit"].submit {
		background: url(../images/uniq/btn-contact-submit.png) no-repeat 0 0;
	}

	.form-item  input[type="submit"]:hover {
		cursor: pointer;
		background-position: 0 -46px;
	}



















